FWL Not compatible with SoX 14.4.1

The new version of SoX v14.4.1, released on 2013-02-01 is not compatible with the current version of FWL. I will update as soon as possible to correct this. Some of the SoX command line parameters have changed so the code must be adjusted.

In the mean time, it works just fine with 14.4.0.